@charset "utf-8";

/* CSS Document */
* {
  padding: 0;
  margin: 0;
}

body {
  background: #F3F3F3;
  color: #363537;
  font-family: 'Overpass', sans-serif;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: 100%;
}

.c-white {
  color: #fff;
}

.c-orange {
  color: #FF4612;
}

.mt-6 {
  margin-top: 5rem !important;
}

.w-35 {
  width: 35%;
}

.overflow-hidden {
  overflow: hidden;
}

.form-check-input:checked {
  background-color: #00B37E;
  border-color: #00B37E;
}

.btn {
  border-radius: 30px;
  padding: 10px 20px;
  border: none;
}

.btn-primary {
  background-color: #FF4612;
  color: #fff;
}

.btn-primary:hover {
  background-color: #be3b1d;
  color: #fff;
}

.btn-outline-primary {
  border: 1px solid #FF4612;
}

.btn-secondary {
  background-color: #282829;
  color: #fff;
}

.btn-secondary:hover {
  background-color: #181818;
  color: #fff;
}

.btn-lightgray {
  background-color: #D9D9D9;
  color: #717171;
}

.btn-lightgray:hover {
  background-color: #949494;
  color: #292929;
}

.btn-green {
  background-color: #00B37E;
  color: #fff;
}

.btn-green:hover {
  background-color: #027955;
  color: #fff;
}

:not(.btn-check)+.btn:active,
.btn:first-child:active {
  background-color: #be3b1d !important;
  color: #fff;
}

.input-group-text {
  background: #fff;
}

.bg-login::before {
  content: '';
  background-image: url(../img/isotipo-aux.png);
  background-size: 100%;
  position: absolute;
  top: -20px;
  left: -34px;
  width: 10%;
  height: 50%;
  background-repeat: no-repeat;
  z-index: -1;
}

.bg-login::after {
  content: '';
  background-image: url(../img/isotipo-aux.png);
  background-size: 100%;
  position: absolute;
  bottom: 0px;
  right: 0;
  width: 10%;
  height: 50%;
  background-repeat: no-repeat;
  background-position: bottom;
  z-index: -1;
}

.div-login {
  background-color: #fff;
  border-radius: 5px;
  margin-top: 100px;
  padding: 25px;
}

.div-logo img {
  width: 50%;
}

.div-login::before {
  content: '';
  background-color: #E3F0EC;
  background-size: 100%;
  position: absolute;
  top: 25%;
  left: 0;
  width: 65%;
  height: 170px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-repeat: no-repeat;
  z-index: -1;
}

@media (max-width: 1440px) {
  .div-login {
    width: 32%;
  }
}

.div-copyright {
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  font-size: 11px;
  color: #7D7D7D;
}

.div-login .form-control {
  background-color: #F4F4F4;
  border: none;
  border-radius: 3px;
}

.div-login h2 {
  margin: 0;
}

.div-login h4 {
  color: #79747E;
}

.div-login h4 span {
  width: 15px;
  height: 15px;
  display: inline-block;
  border-radius: 30px;
  background-color: #D1F5EB;
  margin: 0 2px;
}

.fa-ico-login {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 45px;
  height: 35px;
  text-align: center;
  border-radius: 30px;
  padding: 5px;
}

.fa-ico-login i {
  color: #4A4A4A;
  font-size: 20px;
  vertical-align: middle;
}

/**/
.logo {
  width: 25%;
  margin: 5px 0;
}

.arrow-t img {
  width: 3%;
}

.div-footer {
  background-color: #ecececa2;
  border-bottom: 4px solid #12FFB9;
  text-align: center;
  padding: 15px;
  margin-top: 5%;
}

.div-footer small {
  color: #7D7D7D;
  font-size: 11px;
  margin: 0;
}

.checkCust {
  background-color: #F4F6FA;
  padding: 10px 40px;
  border-radius: 3px;
}

.div-datosUs {
  width: 230px;
  color: #595B5A;
  text-decoration: none;
  display: flex;
  align-items: center;
}

.div-datosUs p {
  margin: 0;
}

.div-datosUs span {
  width: 40px;
  height: 40px;
  text-align: center;
  padding: 10px;
  border-radius: 30px;
  background-color: #E3F0EC;
  margin-right: 10px;
}

.div-datosUs div {
  margin-right: 15px;
}

.div-datosUs div p {
  margin: 0;
  line-height: 15px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 170px;
}

.div-datosUs div p b {
  font-size: 14px;
}

.dropdown-toggle::after {
  border-top: .3em solid #00875F;
}

.form-control:focus,
.form-select:focus {
  border-color: #e84a256e;
  outline: 0;
  box-shadow: 0 0 0 .25rem rgb(232 74 37 / 12%);
}

.divOculto {
  display: none;
}

@media (max-width: 768px) {
  .div-login::before {
    top: 25%;
    left: 0;
    width: 80%;
    height: 25%;
  }

  .div-login {
    width: 50%;
  }

  .bg-login::before {
    width: 22%;
  }
}

@media (max-width: 500px) {
  .div-login::before {
    top: 26%;
    left: 0;
    width: 100%;
    height: 23%;
  }

  .div-login {
    width: 90%;
  }

  .bg-login::before {
    top: 0;
    left: 0;
    width: 24%;
    height: 50%;
  }

  .bg-login::after {
    width: 25%;
  }

  .arrow-t img {
    width: 9%;
  }

  .logo {
    width: 80%;
  }
}